import { Routes, Route } from 'react-router-dom';

import { Solution as FuelingSolution } from './features/fueling/solution.js';
import { Solution as EncodingSolution } from './features/encoding/solution.js';

export function App() {
  const page =
    <>
      <h1>Fueling Problem</h1>
      <FuelingSolution />
      <h1>Encoding Problem</h1>
      <EncodingSolution />
    </>;
  return (
    <Routes>
      <Route path={'/*'} element={page} />
    </Routes>
  );
}
